@charset "UTF-8";

/* FAQ Styles */
body {
	padding-bottom: 40px;
	font-family:Arial, Helvetica, sans-serif;
}

.masthead {
	padding-top: 60px;
	position:relative;
}
.masthead.logo {
	background: transparent URL('../../public/_img/logo-corebrands.png') no-repeat right 20px;
}
.masthead h3 {
	font-size:48px;
}
.masthead .pull-down {
	position:absolute;
	bottom:0;
}

.all-collapse {
	font-size:18px;
	font-style:italic;
	cursor:pointer;
}
.all-open {
	font-size: 18px;
	font-style:italic;
	cursor:pointer;
}
.all-collapse.active,
.all-open.active {
	font-weight:bold;
}

article h1,
article h1 a.faq-product-link,
article h1 a.faq-product-link:active,
article h1 a.faq-product-link:visited,
article h1 a.faq-product-link:hover {
	color:#8e0101;
	font-weight:bold;
	font-size:24px;
}
article h1 .faq-title {
	font-weight:normal;
}

article section h2 {
	line-height:30px;
	font-size:18px;
}
article section h2 .faq-question {
	color:#000;
	font-weight:bold;
	font-style:italic;
	margin:10px 0 0;
	cursor:pointer;
	text-decoration:none;
}

article section .faq-answer {
	font-size:16px;
	margin-left:30px;
}

hr {
	border-color:#c9c9c9;
	margin-bottom:10px;
}

footer {
	text-align:right;
}

.muted {
	color:#939393;
}

.faq-link {
	display:none;
	opacity:0.4;
	alpha(opacity=40);
}

article h1:hover .faq-link-desktop,
article section h2:hover .faq-link-desktop {
	display:inline
}

/*	Responsive adjustments	*/
@media (max-width: 480px) {
	.faq-link-desktop {
		display:none;
	}
	
	article section h2:hover .faq-link-desktop {
		display:none;
	}
	.faq-link-mobile {
		display:inline;
	}
	.masthead h3 {
		font-size:36px;
	}
	article h1 {
		line-height:30px;
	}
	article section h2 {
		line-height:20px;
	}
		
	.masthead.logo {
		background-size:47%;
	}
}

@media (max-width: 768px) {
	.masthead .pull-down {
		position:relative;
		bottom:initial;
	}
	.faq-link-desktop {
		display:none;
	}
	
	article section h2:hover .faq-link-desktop {
		display:none;
	}
	.faq-link-mobile {
		display:inline;
	}
}